
"%@ is the latest version" = "%@ is the latest version";
"%@ not found in directory: %@" = "%1$@ not found in directory: %2$@";
"%d Panels" = "%d Panels";
"%d Replaced" = "%d Replaced";
"'%@' by %@" = "'%1$@' by %2$@";
"(new keyword)" = "(new keyword)";
"1 Match" = "1 Match";
"3.0 Filters" = "3.0 Filters";
"4 x 6 Photo" = "4 x 6 Photo";
"5 x 7 Photo" = "5 x 7 Photo";
"6 x 8 Photo" = "6 x 8 Photo";
"8 x 10 Photo" = "8 x 10 Photo";
"A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents." = "A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents.";
"A migrated receipt already exists for Comic Life 3" = "A migrated receipt already exists for Comic Life 3";
"A new version of %@ is available." = "A new version of %@ is available.";
"A new version of Comic Life is available." = "A new version of Comic Life is available.";
"A style name can't be empty" = "A style name can't be empty";
"A0" = "A0";
"A1" = "A1";
"A2" = "A2";
"A3" = "A3";
"A4" = "A4";
"A5" = "A5";
"A6" = "A6";
"About %d minutes" = "About %d minutes";
"About one minute" = "About one minute";
"Added %@ successfully" = "Added %@ successfully";
"Adding %@..." = "Adding %@...";
"Album" = "Album";
"All Rights Reserved" = "All Rights Reserved";
"All" = "All";
"Alternate" = "Alternate";
"An error occurred while retrieving update information.\nPlease try again later." = "An error occurred while retrieving update information.\nPlease try again later.";
"Ancient History" = "Ancient History";
"Another style is already using that name" = "Another style is already using that name";
"App Store" = "App Store";
"Application ID functions require SQLite 3.7.17" = "Application ID functions require SQLite 3.7.17";
"Archiving Comic. Please Wait." = "Archiving Comic. Please Wait.";
"Are you sure you want to delete this page?" = "Are you sure you want to delete this page?";
"Are you sure you want to delete this template?" = "Are you sure you want to delete this template?";
"Artist" = "Artist";
"B3" = "B3";
"B5" = "B5";
"Back" = "Back";
"Backward" = "Backward";
"Beveled" = "Beveled";
"Bigger Text" = "Bigger Text";
"Bigger" = "Bigger";
"Black and White" = "Black and White";
"Blank (with Styles)" = "Blank (with Styles)";
"Blank" = "Blank";
"Blog (thumbnail)" = "Blog (thumbnail)";
"Blog Comic (long)" = "Blog Comic (long)";
"Blog Comic (medium)" = "Blog Comic (medium)";
"Blog Comic (short)" = "Blog Comic (short)";
"Blog Page Sizes" = "Blog Page Sizes";
"Bold Comic" = "Bold Comic";
"Bold Red" = "Bold Red";
"Bold" = "Bold";
"Book 1" = "Book 1";
"Book 2" = "Book 2";
"Book 3" = "Book 3";
"Book Paper Sizes" = "Book Paper Sizes";
"Bring Forward" = "Bring Forward";
"Bring Front" = "Bring Front";
"Built-in" = "Built-in";
"Buzz" = "Buzz";
"CAP" = "CAP";
"CAPTION" = "CAPTION";
"CBZ" = "CBZ";
"CD Insert" = "CD Insert";
"CD Traycard" = "CD Traycard";
"CONT" = "CONT";
"CONT." = "CONT.";
"Cache Error" = "Cache Error";
"Cancel" = "Cancel";
"Casual" = "Casual";
"Center Resize" = "Center Resize";
"Checking Graphics Card Compatibility" = "Checking Graphics Card Compatibility";
"Choose an image file" = "Choose an image file";
"Choose" = "Choose";
"Choose..." = "Choose...";
"Clear Menu" = "Clear Menu";
"Clip" = "Clip";
"Comic Book (mini)" = "Comic Book (mini)";
"Comic Book (standard)" = "Comic Book (standard)";
"Comic Book" = "Comic Book";
"Comic Life Fonts can't be loaded" = "Comic Life Fonts can't be loaded";
"Comic Life could not open the file %@ in order to import it." = "Comic Life could not open the file %@ in order to import it.";
"Comic Life could not properly utilize the image at path %@." = "Comic Life could not properly utilize the image at path %@.";
"Comic Life has detected that it can't use your video card to accelerate image filtering.\n\nPreferences have been changed to use software filtering." = "Comic Life has detected that it can't use your video card to accelerate image filtering.\n\nPreferences have been changed to use software filtering.";
"Comic Life is unable to create the image cache, which is necessary for its operation. Please contact support@plasq.com for assistance." = "Comic Life is unable to create the image cache, which is necessary for its operation. Please contact support@plasq.com for assistance.";
"Comic Life will attempt to display as much content from the file as possible" = "Comic Life will attempt to display as much content from the file as possible";
"Comic Only" = "Comic Only";
"Comic Paper Sizes" = "Comic Paper Sizes";
"Comic Strip Daily Web" = "Comic Strip Daily Web";
"Comic Strip Daily" = "Comic Strip Daily";
"Comic Strip Full Page" = "Comic Strip Full Page";
"Comic Strip Single Panel" = "Comic Strip Single Panel";
"Comic Strip Sunday" = "Comic Strip Sunday";
"Comicify Bright" = "Comicify Bright";
"Comicify Greyscale" = "Comicify Greyscale";
"Comicify Pastels" = "Comicify Pastels";
"Comicify!" = "Comicify!";
"Comics" = "Comics";
"Comment" = "Comment";
"Computer" = "Computer";
"Congratulations!\n\nAs a current user of Comic Life you are eligible for a major upgrade discount!!\n\nVisit our store to get your new license.\n\nThanks." = "Congratulations!\n\nAs a current user of Comic Life you are eligible for a major upgrade discount!!\n\nVisit our store to get your new license.\n\nThanks.";
"Consolidate Comic" = "Consolidate Comic";
"Continue" = "Continue";
"Copyright © 2005-2020 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC. Comic Life is a trademark of plasq LLC." = "Copyright © 2005-2020 plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC. Comic Life is a trademark of plasq LLC.";
"Copyright © NNNN plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC." = "Copyright © NNNN plasq LLC. All rights reserved. plasq and the plasq logo are registered trademarks of plasq LLC.";
"Could not open comic for import." = "Could not open comic for import.";
"Cover" = "Cover";
"Creative" = "Creative";
"Curved" = "Curved";
"DVD Cover" = "DVD Cover";
"Debug Preferences" = "Debug Preferences";
"Debug" = "Debug";
"Default" = "Default";
"Delete" = "Delete";
"Dialogue" = "Dialogue";
"Digi-Vision" = "Digi-Vision";
"Document backups found" = "Document backups found";
"Document" = "Document";
"Don't Clip" = "Don't Clip";
"Don't Review" = "Don't Review";
"Drawn Bright" = "Drawn Bright";
"Drawn Monotone" = "Drawn Monotone";
"Drawn" = "Drawn";
"EXCLAIM" = "EXCLAIM";
"Edited Styles in Comic" = "Edited Styles in Comic";
"Education" = "Education";
"Enter a new style name in the field provided." = "Enter a new style name in the field provided.";
"Error cleaning up temp file" = "Error cleaning up temp file";
"Error reading script file" = "Error reading script file";
"Error" = "Error";
"Exclaim 2" = "Exclaim 2";
"Exclaim" = "Exclaim";
"Export Failed" = "Export Failed";
"Export to CBZ" = "Export to CBZ";
"Export to CBZ..." = "Export to CBZ...";
"Export to Image failed" = "Export to Image failed";
"Export to Image(s)..." = "Export to Image(s)...";
"Export to PDF" = "Export to PDF";
"Export to PDF..." = "Export to PDF...";
"Export to Photos failed" = "Export to Photos failed";
"Export to Photos" = "Export to Photos";
"Export to Photos..." = "Export to Photos...";
"Export to ePub" = "Export to ePub";
"Export to ePub..." = "Export to ePub...";
"Export to iPhoto failed" = "Export to iPhoto failed";
"Export to iPhoto" = "Export to iPhoto";
"Export to iPhoto..." = "Export to iPhoto...";
"Export to images" = "Export to images";
"Export" = "Export";
"External Images" = "External Images";
"FX" = "FX";
"Failed to save project data!" = "Failed to save project data!";
"Failed to save!" = "Failed to save!";
"Fall" = "Fall";
"File operation error: %@ with file: %@" = "File operation error: %1$@ with file: %2$@";
"File" = "File";
"Filters" = "Filters";
"Finalizing Save. Please Wait." = "Finalizing Save. Please Wait.";
"Find Image" = "Find Image";
"Fit" = "Fit";
"Flora" = "Flora";
"Font '%@' is missing" = "Font '%@' is missing";
"Form" = "Form";
"Forward" = "Forward";
"Freeze" = "Freeze";
"Front" = "Front";
"General Preferences" = "General Preferences";
"General" = "General";
"Graphic" = "Graphic";
"Gravure Greyscale" = "Gravure Greyscale";
"HD Video (1080i)" = "HD Video (1080i)";
"HD Video (720p)" = "HD Video (720p)";
"Halftones" = "Halftones";
"Hatched + Border" = "Hatched + Border";
"Hatched 2 + Border" = "Hatched 2 + Border";
"Hatched 2" = "Hatched 2";
"Hatched Greyscale" = "Hatched Greyscale";
"Hatched" = "Hatched";
"Hide Document Warnings" = "Hide Document Warnings";
"Hide Elements Well" = "Hide Elements Well";
"Hide Format Bar" = "Hide Format Bar";
"Hide Inspector" = "Hide Inspector";
"Hide Layouts and Photos" = "Hide Layouts and Photos";
"Hide Page Editor" = "Hide Page Editor";
"Hide Pages and Styles" = "Hide Pages and Styles";
"Hide Script Editor" = "Hide Script Editor";
"High Contrast B&W 2" = "High Contrast B&W 2";
"High Contrast B&W" = "High Contrast B&W";
"High Contrast" = "High Contrast";
"How To" = "How To";
"IMB.IMBLightroomParser.ThumbnailNotAvailableDescription" = "Please launch Lightroom and select the menu command Library > Previews > Build 1:1 Previews.";
"IMB.IMBLightroomParser.ThumbnailNotAvailableTitle" = "Processed image not found.\n";
"IMB.IMBPyramidObjectPromise.PlaceholderMessage1" = "Processed image not found.\n";
"IMB.IMBPyramidObjectPromise.PlaceholderMessage2" = "Please launch Lightroom and select the menu command Library > Previews > Build 1:1 Previews.";
"IMB.availableLink" = "Available at <a href='http://karelia.com/imedia/'>karelia.com/imedia</a>";
"IMB.credits" = "Credits:";
"IMB.iPhotoParser.events" = "Events";
"IMB.iPhotoParser.faces" = "Faces";
"IMB.iPhotoParser.photostream" = "Photo Stream";
"IMB.introduction" = "An extensible component to allow browsing of multiple media types.";
"IMB.licenseIntro" = "The iMedia Browser Framework is licensed under the following terms:";
"IMB.localization" = "Localization:";
"IMB.option.gridPrompt" = "Photo Grids:";
"IMB.option.showTitles" = "Show Titles";
"IMB.option.smallSize" = "Small size";
"IMB.option.toolbar" = "Toolbar:";
"IMB.option.toolbarSize.iconAndText" = "Icon & Text";
"IMB.option.toolbarSize.iconOnly" = "Icon Only";
"IMB.option.toolbarSize.textOnly" = "Text Only";
"IMB.window.infoButton" = "iMedia Info";
"IMBAccessRightsViewController.IMBAccessRightsViewController.offlineObjectTitle" = "Media File is Offline";
"IMBAccessRightsViewController.cancel" = "Cancel";
"IMBAccessRightsViewController.missingLibraryButton" = "   OK   ";
"IMBAccessRightsViewController.missingLibraryMessage" = "The %@ library cannot be used because it is missing. It may have been deleted, moved, or renamed.";
"IMBAccessRightsViewController.missingLibraryTitle" = "Library is Missing";
"IMBAccessRightsViewController.missingObjectButton" = "   OK   ";
"IMBAccessRightsViewController.missingObjectMessage" = "The file %@ cannot be used because it is missing. It may have been deleted, moved, or renamed.";
"IMBAccessRightsViewController.missingObjectTitle" = "Media File is Missing";
"IMBAccessRightsViewController.offlineLibraryButton" = "Reload";
"IMBAccessRightsViewController.offlineLibraryMessage" = "The %1$@ library cannot be used because it is located on a volume that is currently not mounted.\n\nMount the volume %2$@ and then click on the \"Reload\" button.";
"IMBAccessRightsViewController.offlineLibraryTitle" = "Library is Offline";
"IMBAccessRightsViewController.offlineObjectButton" = "Reload";
"IMBAccessRightsViewController.offlineObjectMessage" = "The file \"%1$@\" cannot be used because it is located on a volume that is currently not mounted.\n\nMount the volume %2$@ and then click on the \"Reload\" button.";
"IMBAccessRightsViewController.openPanel.description" = "Due to system security features that protect your data from malicious attacks, %1$@ does not have the necessary rights to access your media files. To give %2$@ access to your media files click the \"Allow\" button.";
"IMBAccessRightsViewController.openPanel.message" = "Click the \"Allow\" button to grant access to your media files.";
"IMBAccessRightsViewController.openPanel.prompt" = "Allow";
"IMBAccessRightsViewController.openPanel.title" = "Allow Access to Media Files";
"IMBAccessRightsViewController.openPanel.titleWithName" = "Allow Access to %@";
"IMBApertureParser.header.placeholderMessage" = "Go to Aperture Preferences > Preview > Share Previews with iLife and iWork.\nSet it to \"Always\".";
"IMBApertureParser.header.placeholderMessage" = "IMBApertureParser.header.placeholderMessage";
"IMBApertureParser.header.placeholderTitle" = "Please enable preview sharing";
"IMBAppleMediaLibraryParser.Photos.privacyError.placeholderMessage" = "IMBAppleMediaLibraryParser.Photos.privacyError.placeholderMessage";
"IMBAppleMediaLibraryParser.Photos.privacyError.recoveryURLLabel" = "IMBAppleMediaLibraryParser.Photos.privacyError.recoveryURLLabel";
"IMBAppleMediaParser.allPhotos" = "Photos";
"IMBAppleMediaParser.flagged" = "Flagged";
"IMBAppleMediaParser.last12Months" = "Last 12 Months";
"IMBAppleMediaParser.lastImport" = "Last Import";
"IMBAudioViewController.countFormatPlural" = "%d tracks";
"IMBAudioViewController.countFormatSingular" = "%d track";
"IMBAudioViewController.displayName" = "Audio";
"IMBAudioViewController.tableColumn.artist" = "Artist";
"IMBAudioViewController.tableColumn.name" = "Name";
"IMBAudioViewController.tableColumn.time" = "Time";
"IMBFaceObjectViewController.countFormatPlural" = "%d Faces";
"IMBFaceObjectViewController.countFormatSingular" = "%d Face";
"IMBFacebookParser.ThumbnailLoadError" = "Could not load thumbnail. You may retry manually using contextual menu";
"IMBFlickrParser.button.add" = "Add";
"IMBFlickrParser.button.remove" = "Remove";
"IMBFlickrParser.format.attribution" = "Photo by %1$@ - %2$@";
"IMBFlickrParser.menu.any" = "Any";
"IMBFlickrParser.menu.chooseBy" = "Choose by";
"IMBFlickrParser.menu.commercialUse" = "Commercial Use";
"IMBFlickrParser.menu.copyAttribution" = "Copy Attribution";
"IMBFlickrParser.menu.copyFlickrURL" = "Copy Flickr Page URL";
"IMBFlickrParser.menu.creativeCommons" = "Creative Commons";
"IMBFlickrParser.menu.datePosted" = "Date Posted";
"IMBFlickrParser.menu.dateTaken" = "Date Taken";
"IMBFlickrParser.menu.derivativeWorks" = "Derivative Works";
"IMBFlickrParser.menu.downloadingNotPermitted" = "Downloading Not Permitted";
"IMBFlickrParser.menu.edit" = "Edit";
"IMBFlickrParser.menu.interest" = "Interest";
"IMBFlickrParser.menu.license" = "License";
"IMBFlickrParser.menu.loadmore" = "Load More";
"IMBFlickrParser.menu.openflickrpage" = "Open Flickr Page";
"IMBFlickrParser.menu.relevance" = "Relevance";
"IMBFlickrParser.menu.remove" = "Remove '%@'";
"IMBFlickrParser.menu.searchIn" = "Search in";
"IMBFlickrParser.menu.tag" = "Tag";
"IMBFlickrParser.menu.text" = "Text";
"IMBFlickrParser.node.mostinteresting" = "Most Interesting";
"IMBFlickrParser.node.recent" = "Recent";
"IMBGarageBandParser.demosongs.name" = "Demo Songs";
"IMBGarageBandParser.usersongs.name" = "My Compositions";
"IMBImageViewController.countFormatPlural" = "%d images";
"IMBImageViewController.countFormatSingular" = "%d image";
"IMBImageViewController.displayName" = "Images";
"IMBImageViewController.tableColumn.name" = "Name";
"IMBImageViewController.tableColumn.size" = "Size";
"IMBLibraryController.groupnode.folders" = "FOLDERS";
"IMBLibraryController.groupnode.internet" = "INTERNET";
"IMBLibraryController.groupnode.libraries" = "LIBRARIES";
"IMBLibraryController.groupnode.searches" = "SEARCHES";
"IMBLightroomParser.IncompatibleCatalogVersion" = "Catalog %1$@ is associated with Lightroom version %2$@ but has an incompatible version.\n\nYou may want to try to open it with Lightroom %3$@ first to update it. If successful please re-start the application.";
"IMBLightroomParser.MustRunLightroom" = "Please run Lightroom %@ to gain access to its catalog. Then hit \"Reload\" from the context menu.";
"IMBLightroomParser.Unnamed" = "Unnamed";
"IMBLightroomParser.collectionsName" = "Collections";
"IMBLightroomParser.foldersName" = "Folders";
"IMBLinkViewController.countFormatPlural" = "%d URLs";
"IMBLinkViewController.countFormatSingular" = "%d URL";
"IMBLinkViewController.displayName" = "Links";
"IMBLocalObjectsPromise.error" = "The media file %@ could not be loaded (file not found)";
"IMBMovieViewController.countFormatPlural" = "%d movies";
"IMBMovieViewController.countFormatSingular" = "%d movie";
"IMBMovieViewController.displayName" = "Movies";
"IMBNodeViewController.menuItem.add" = "Add…";
"IMBNodeViewController.menuItem.reload" = "Reload";
"IMBNodeViewController.menuItem.remove" = "Remove";
"IMBObject.untitled" = "untitled";
"IMBObjectViewController.menuItem.download" = "Download";
"IMBObjectViewController.menuItem.open" = "Open";
"IMBObjectViewController.menuItem.openInBrowser" = "Open With Browser";
"IMBObjectViewController.menuItem.openPreviewInApp.Lightroom" = "Open Processed Image in %@";
"IMBObjectViewController.menuItem.openWithApp" = "Open With %@";
"IMBObjectViewController.menuItem.openWithApp.Lightroom" = "Open Master Image With %@";
"IMBObjectViewController.menuItem.openWithFinder" = "Open with Finder";
"IMBObjectViewController.menuItem.openWithFinder.Lightroom" = "Open Master Image with Finder";
"IMBObjectViewController.menuItem.quickLook" = "Quick Look";
"IMBObjectViewController.menuItem.reload" = "Reload";
"IMBObjectViewController.menuItem.revealInFinder" = "Show in Finder";
"IMBObjectViewController.menuItem.revealInFinder.Lightroom" = "Show Master Image in Finder";
"IMBObjectViewController.menuItem.showAll" = "Show All";
"IMBObjectViewController.menuItem.showBadgedOnly" = "Show Badged Only";
"IMBObjectViewController.menuItem.showUnbadgedOnly" = "Show Unbadged Only";
"IMBObjectViewController.segment.combo" = "Combination";
"IMBObjectViewController.segment.grid" = "Grid";
"IMBObjectViewController.segment.list" = "List";
"IMBObjectViewController.thumbnail.loading" = "Loading...";
"IMBOmniWebParser.name" = "OmniWeb";
"IMBOutlineView.draggingPrompt" = "Drag additional folders here";
"IMBSafariBookmarkParser.bookmarksBar" = "Bookmarks Bar";
"IMBSafariBookmarkParser.bookmarksMenu" = "Bookmarks Menu";
"IMBSkimmableObjectViewController.countFormatPlural" = "%d objects";
"IMBSkimmableObjectViewController.countFormatSingular" = "%d object";
"IMBTestAppDelegate.dragWindowTitleFormat" = "Drag Media Here%@";
"IMBiPhotoEventObjectViewController.countFormatPlural" = "%d Events";
"IMBiPhotoEventObjectViewController.countFormatSingular" = "%d Event";
"ISO Paper Sizes" = "ISO Paper Sizes";
"Image" = "Image";
"Images not found" = "Images not found";
"Images" = "Images";
"Import Failed" = "Import Failed";
"Import" = "Import";
"Incorrect application" = "Incorrect application";
"Inset Rounded" = "Inset Rounded";
"Inset Square" = "Inset Square";
"Inspector Panels" = "Inspector Panels";
"Inspector" = "Inspector";
"Instant Alpha" = "Instant Alpha";
"Invalid Color" = "Invalid Color";
"Invalid archive" = "Invalid archive";
"Invalid object of class %@ ignored." = "Invalid object of class %@ ignored.";
"Invalid object" = "Invalid object";
"Invalid" = "Invalid";
"It doesn't seem to be a valid Comic Life file." = "It doesn't seem to be a valid Comic Life file.";
"It seems that Windows is preventing Comic Life from loading its bundled fonts.\nThey are needed for Comic Life to function properly.\nPlease check the Windows Security settings that might block 3rd party fonts." = "It seems that Windows is preventing Comic Life from loading its bundled fonts.\nThey are needed for Comic Life to function properly.\nPlease check the Windows Security settings that might block 3rd party fonts.";
"Italic" = "Italic";
"Jagged" = "Jagged";
"Kindle Fire HD" = "Kindle Fire HD";
"Kindle Fire" = "Kindle Fire";
"Kindle Paperwhite" = "Kindle Paperwhite";
"Later" = "Later";
"Less than a minute" = "Less than a minute";
"Lettering" = "Lettering";
"License: %@" = "License: %@";
"Life Stories" = "Life Stories";
"Locate Image File" = "Locate Image File";
"Lock" = "Lock";
"Loosen Kerning" = "Loosen Kerning";
"Loosen" = "Loosen";
"Low Disk Space" = "Low Disk Space";
"Lower Baseline" = "Lower Baseline";
"Lower" = "Lower";
"Master" = "Master";
"Match Size" = "Match Size";
"Media" = "Media";
"Mesa" = "Mesa";
"Metrics" = "Metrics";
"Migrate from App Store" = "Migrate from App Store";
"Migrate" = "Migrate";
"Migrated from Mac App Store" = "Migrated from Mac App Store";
"Misc" = "Misc";
"Missing Font" = "Missing Font";
"Missing Image" = "Missing Image";
"Missing colorspace" = "Missing colorspace";
"More Info" = "More Info";
"More Information" = "More Information";
"More words here..." = "More words here...";
"My Templates" = "My Templates";
"New Page" = "New Page";
"New Size" = "New Size";
"New Style" = "New Style";
"Next Page" = "Next Page";
"Next" = "Next";
"Nexus 7" = "Nexus 7";
"Night Out" = "Night Out";
"No Matches" = "No Matches";
"No current element" = "No current element";
"No receipt found in application" = "No receipt found in application";
"No registration needed" = "No registration needed";
"No" = "No";
"None" = "None";
"Nook Color" = "Nook Color";
"Nook HD 7\"" = "Nook HD 7\"";
"Nook HD+" = "Nook HD+";
"Not yet" = "Not yet";
"OK" = "OK";
"Oblique" = "Oblique";
"Office" = "Office";
"Old Filters" = "Old Filters";
"One or more external images could not be found. If you would like to continue all available images will be copied but your comic may not be fully consolidated.\n\n Are you sure you want to proceed?" = "One or more external images could not be found. If you would like to continue all available images will be copied but your comic may not be fully consolidated.\n\n Are you sure you want to proceed?";
"Other" = "Other";
"Oval" = "Oval";
"Owner" = "Owner";
"PAGE" = "PAGE";
"PANEL" = "PANEL";
"PDF" = "PDF";
"Page" = "Page";
"Page:" = "Page:";
"Painted + Border" = "Painted + Border";
"Painted 2 + Border" = "Painted 2 + Border";
"Painted 2" = "Painted 2";
"Painted 3" = "Painted 3";
"Painted" = "Painted";
"Paintoscope" = "Paintoscope";
"Pen" = "Pen";
"Photo Album" = "Photo Album";
"Photo Browser Preferences" = "Photo Browser Preferences";
"Photo Browser" = "Photo Browser";
"Photo Sizes" = "Photo Sizes";
"Photos" = "Photos";
"Pictures" = "Pictures";
"Please check your internet connection before retrying." = "Please check your internet connection before retrying.";
"Please check your internet connection." = "Please check your internet connection.";
"Please choose another folder" = "Please choose another folder";
"Please locate your copy of Comic Life 3 from the Mac App Store" = "Please locate your copy of Comic Life 3 from the Mac App Store";
"Pop Art '05" = "Pop Art '05";
"Previous Page" = "Previous Page";
"Previous" = "Previous";
"Print Mode" = "Print Mode";
"Problem While Autoflowing Image" = "Problem While Autoflowing Image";
"Proceed" = "Proceed";
"Raise Baseline" = "Raise Baseline";
"Raise" = "Raise";
"Reason:" = "Reason:";
"Regular" = "Regular";
"Retro B&W" = "Retro B&W";
"Retro" = "Retro";
"Retry" = "Retry";
"Reveal in Finder" = "Reveal in Finder";
"Review" = "Review";
"Road Trip" = "Road Trip";
"Robot" = "Robot";
"Rotoscope B&W" = "Rotoscope B&W";
"Rotoscope" = "Rotoscope";
"Rough 2" = "Rough 2";
"Rough" = "Rough";
"Rounded" = "Rounded";
"Ruler Preferences" = "Ruler Preferences";
"Rulers" = "Rulers";
"SFX" = "SFX";
"Samples" = "Samples";
"Save Anyway" = "Save Anyway";
"Save point functions require SQLite 3.7" = "Save point functions require SQLite 3.7";
"Save" = "Save";
"Saving. Please Wait." = "Saving. Please Wait.";
"Science Fiction" = "Science Fiction";
"Science Report" = "Science Report";
"Script Only" = "Script Only";
"Script" = "Script";
"Scripts" = "Scripts";
"Scroll" = "Scroll";
"Send Back" = "Send Back";
"Send Backward" = "Send Backward";
"Shared Templates" = "Shared Templates";
"Show Document Warnings" = "Show Document Warnings";
"Show Elements Well" = "Show Elements Well";
"Show Format Bar" = "Show Format Bar";
"Show Inspector" = "Show Inspector";
"Show Layouts and Photos" = "Show Layouts and Photos";
"Show Libraries" = "Show Libraries";
"Show Next Page" = "Show Next Page";
"Show Page Editor" = "Show Page Editor";
"Show Pages and Styles" = "Show Pages and Styles";
"Show Previous Page" = "Show Previous Page";
"Show Script Editor" = "Show Script Editor";
"Show console" = "Show console";
"Show in Explorer" = "Show in Explorer";
"Show in Finder" = "Show in Finder";
"Single Panels" = "Single Panels";
"Sketched" = "Sketched";
"Skewed" = "Skewed";
"Skip" = "Skip";
"Smaller Text" = "Smaller Text";
"Smaller" = "Smaller";
"Smoothed" = "Smoothed";
"Software" = "Software";
"Some warnings occurred. Would you like to review them now?" = "Some warnings occurred. Would you like to review them now?";
"Something caused a problem with writing the project data to disk - please check the console log for details." = "Something caused a problem with writing the project data to disk - please check the console log for details.";
"Something caused a problem with writing the project data to disk" = "Something caused a problem with writing the project data to disk";
"Space" = "Space";
"Speech" = "Speech";
"Speedlines" = "Speedlines";
"Spring" = "Spring";
"Square (large)" = "Square (large)";
"Square (medium)" = "Square (medium)";
"Square (small)" = "Square (small)";
"Square Paper Sizes" = "Square Paper Sizes";
"Square" = "Square";
"Start Comic" = "Start Comic";
"Straight" = "Straight";
"Strip (Weekend)" = "Strip (Weekend)";
"Style" = "Style";
"Subscription failed" = "Subscription failed";
"Summer" = "Summer";
"Super B (13 x 19)" = "Super B (13 x 19)";
"Surface" = "Surface";
"Sword and Sorcery" = "Sword and Sorcery";
"THOUGHT" = "THOUGHT";
"TITLE" = "TITLE";
"TV" = "TV";
"Tablet" = "Tablet";
"Tabloid" = "Tabloid";
"Tags" = "Tags";
"Template save failed" = "Template save failed";
"Text" = "Text";
"Textures" = "Textures";
"Thank you for your submission." = "Thank you for your submission.";
"Thanks for letting us know!" = "Thanks for letting us know!";
"That file is not in a format Comic Life understands" = "That file is not in a format Comic Life understands";
"The bug report failed to be sent." = "The bug report failed to be sent.";
"The colorspace file: %@ is missing" = "The colorspace file: %@ is missing";
"The comic \"%@\" has a different page size or orientation to the current comic. Do you still want to import this comic?" = "The comic \"%@\" has a different page size or orientation to the current comic. Do you still want to import this comic?";
"The comic's page size or orientation are different." = "The comic's page size or orientation are different.";
"The image could not be imported. A temporary directory could not be created." = "The image could not be imported. A temporary directory could not be created.";
"The image could not be imported. It did not arrive within the required time." = "The image could not be imported. It did not arrive within the required time.";
"The image could not be imported. The file could not be read." = "The image could not be imported. The file could not be read.";
"The page is too large" = "The page is too large";
"The style name you provided is already in use." = "The style name you provided is already in use.";
"The subscription server appears to be temporarily unavailable." = "The subscription server appears to be temporarily unavailable.";
"The temp file '%@' was unable to be removed.\nError: %@" = "The temp file '%1$@' was unable to be removed.\nError: %2$@";
"The value '%@' is invalid" = "The value '%@' is invalid";
"The value should be bigger than %@" = "The value should be bigger than %@";
"The value should be smaller than %@" = "The value should be smaller than %@";
"There was a problem creating the CBZ document. The export cannot continue." = "There was a problem creating the CBZ document. The export cannot continue.";
"There was a problem creating the ePub document. The export cannot continue." = "There was a problem creating the ePub document. The export cannot continue.";
"This autoflow needs %d MB of free space. You have %d MB free. Are you sure you want continue to autoflow images?" = "This autoflow needs %1$d MB of free space. You have %2$d MB free. Are you sure you want continue to autoflow images?";
"This file was created with a more recent version of Comic Life." = "This file was created with a more recent version of Comic Life.";
"This operation will import any external images into the comic document. While this will increase the size of the comic file it does let you move the comic to another computer.\n\nThis operation cannot be undone.\n\nAre you sure you want to proceed?" = "This operation will import any external images into the comic document. While this will increase the size of the comic file it does let you move the comic to another computer.\n\nThis operation cannot be undone.\n\nAre you sure you want to proceed?";
"Thought" = "Thought";
"Tighten Kerning" = "Tighten Kerning";
"Tighten" = "Tighten";
"Tiles" = "Tiles";
"Time" = "Time";
"Title" = "Title";
"Trade Paperback (6 x 9)" = "Trade Paperback (6 x 9)";
"Try again later" = "Try again later";
"Twisted" = "Twisted";
"US Legal" = "US Legal";
"US Letter" = "US Letter";
"US Paper Sizes" = "US Paper Sizes";
"Unable to export Image to: %@" = "Unable to export Image to: %@";
"Unable to export image to: %@" = "Unable to export image to: %@";
"Unable to export image to: %@. Reducing the DPI might help." = "Unable to export image to: %@. Reducing the DPI might help.";
"Unable to export to: %@" = "Unable to export to: %@";
"Unable to load the Comic Life data file." = "Unable to load the Comic Life data file.";
"Unable to load the file '%@'" = "Unable to load the file '%@'";
"Unable to open %@\nbecause the file is damaged" = "Unable to open %@\nbecause the file is damaged";
"Unable to open video device" = "Unable to open video device";
"Unable to process color information" = "Unable to process color information";
"Unable to run script: %@" = "Unable to run script: %@";
"Unable to save the template to: %@" = "Unable to save the template to: %@";
"Unable to start video session" = "Unable to start video session";
"Unable to validate" = "Unable to validate";
"Undecodable class" = "Undecodable class";
"Unfortunately the Mac App Store receipt was unable to be validated on this computer. Please locate the Comic Life 3 application that was installed by the App Store on this computer." = "Unfortunately the Mac App Store receipt was unable to be validated on this computer. Please locate the Comic Life 3 application that was installed by the App Store on this computer.";
"Unfreeze" = "Unfreeze";
"Unknown color type: %s" = "Unknown color type: %s";
"Unknown error." = "Unknown error.";
"Unknown object class found:%@." = "Unknown object class found:%@.";
"Unlock" = "Unlock";
"Untitled" = "Untitled";
"Update Error!" = "Update Error!";
"Update all styles?" = "Update all styles?";
"Update" = "Update";
"Urbana" = "Urbana";
"Use template: %@" = "Use template: %@";
"Use the Open panel that will appear next to locate your App Store edition of Comic Life. Its license will be shared with this version." = "Use the Open panel that will appear next to locate your App Store edition of Comic Life. Its license will be shared with this version.";
"User Sizes" = "User Sizes";
"Version %@ is available with the following changes:\n\n%@\n\nWould you like to download it now?" = "Version %1$@ is available with the following changes:\n\n%2$@\n\nWould you like to download it now?";
"Version %@ is available. Would you like to download it now?" = "Version %@ is available. Would you like to download it now?";
"Video (16x9)" = "Video (16x9)";
"Video (4x3)" = "Video (4x3)";
"Video problem" = "Video problem";
"Video" = "Video";
"View" = "View";
"WEAK" = "WEAK";
"WHISPER" = "WHISPER";
"Warning - this is an internal plasq feature used for maintaining stylesheets. It has the potential of changing all your styles." = "Warning - this is an internal plasq feature used for maintaining stylesheets. It has the potential of changing all your styles.";
"Warnings can indicate that there will be issues with the display of your document." = "Warnings can indicate that there will be issues with the display of your document.";
"We've detected that you're using external images in your copy of Comic Life.  Unfortunately, due to App Store restrictions, we are no longer able to offer this feature, and are required to remove it.\n\nAny comics with external images will need to be consolidated manually.  For each image, you'll be presented with an Open dialog.  We apologize for the inconvenience." = "We've detected that you're using external images in your copy of Comic Life.  Unfortunately, due to App Store restrictions, we are no longer able to offer this feature, and are required to remove it.\n\nAny comics with external images will need to be consolidated manually.  For each image, you'll be presented with an Open dialog.  We apologize for the inconvenience.";
"Web Page (large)" = "Web Page (large)";
"Web Page (small)" = "Web Page (small)";
"Web Page Sizes" = "Web Page Sizes";
"Welcome to Version 3" = "Welcome to Version 3";
"Whisper" = "Whisper";
"Winter" = "Winter";
"World Travel" = "World Travel";
"Would you like to recover the %d documents that were found?" = "Would you like to recover the %d documents that were found?";
"Would you like to replace it with the one from the app bundle you have selected?" = "Would you like to replace it with the one from the app bundle you have selected?";
"Writing" = "Writing";
"Yearbook" = "Yearbook";
"Yes" = "Yes";
"Yes, download now" = "Yes, download now";
"You can now enjoy the full Comic Life experience.\n\nThanks!" = "You can now enjoy the full Comic Life experience.\n\nThanks!";
"You must specify a new style name." = "You must specify a new style name.";
"You must specify a unique new style name." = "You must specify a unique new style name.";
"You're up to date!" = "You're up to date!";
"You've already purchased a copy from the Mac App Store for this computer.\n\nThanks!" = "You've already purchased a copy from the Mac App Store for this computer.\n\nThanks!";
"Your app has been migrated!" = "Your app has been migrated!";
"Your bug report has been sent." = "Your bug report has been sent.";
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Your computer does not have the capacity to export images at this page size. Try making the page smaller.";
"Your file could not be saved to:\n '%@'\n\nA copy is available here:\n '%@'" = "Your file could not be saved to:\n '%1$@'\n\nA copy is available here:\n '%2$@'";
"Your file could not be saved to:\n '%@'\n\nBut it was saved to:\n '%@'" = "Your file could not be saved to:\n '%1$@'\n\nBut it was saved to:\n '%2$@'";
"Your file was unexpectedly short." = "Your file was unexpectedly short.";
"Your template will have elements with edited styles that will not be revealed in the style browser.\n\nTemplates should have no edited styles." = "Your template will have elements with edited styles that will not be revealed in the style browser.\n\nTemplates should have no edited styles.";
"Your words here..." = "Your words here...";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"Zoom to Fit" = "Zoom to Fit";
"by %@" = "by %@";
"ePub" = "ePub";
"iPad" = "iPad";
"iPhone/iPod Touch" = "iPhone/iPod Touch";
"iPhoto Book (11 x 8.5)" = "iPhoto Book (11 x 8.5)";
"iPhoto Book (3.5 x 2.6)" = "iPhoto Book (3.5 x 2.6)";
"iPhoto Book (8 x 6)" = "iPhoto Book (8 x 6)";
"iPhoto" = "iPhoto";
"iPod Photo" = "iPod Photo";
"iPod" = "iPod";
"new keyword" = "new keyword";
"w: %@ h: %@" = "w: %1$@ h: %2$@";
"x: %@ y: %@" = "x: %1$@ y: %2$@";
"“%@” already exists. Do you want to replace it?" = "“%@” already exists. Do you want to replace it?";
"Ok" = "OK";
"Cancel" = "Cancel";
"day" = "day";
"days" = "days";
"OR" = "OR";

"SerialNumberName" = "Name used during payment process";
"ReplaceThisText" = "Paste the Authorization Key here (this is the really long 100+ character one)\n\nNote: You don't need to enter a name or serial number above.";

"RegistrationCompleted" = "Registration has been completed.";
"RegistrationCompletedMessage" = "Thanks for registering. Enjoy!";
"RegistrationFailed" = "Sorry, registration has failed.";
"RegistrationFailedMessage" = "Unfortunately, there has been a problem while attempting to register. Perhaps double-check your details and internet connection and then retry. If you continue to have problems then please copy and paste the text below and email it to: support@plasq.com\n\n%@";
"NeverExpires" = "This license does not expire.";


"NotYet" = "Not Yet";
"Register" = "Register";
"RegisterMore" = "Register...";
"CheckRegistration" = "Check Registration...";
"RetryRegistration" = "Retry Online Registration...";
"EditRegistration" = "Edit Registration...";
"GotoKeyWebPage" = "Retrieve Key...";
"EmailPlasq" = "Email plasq";

"ValidationProblem" = "There has been a problem validating your license for %@";
"ValidationError" = "The problem was due to the following error:\n\n%@\n\n";

"Demo" = "Hello!\n\nYour copy of %@ is unregistered. Would you like to register now?";
"DemoExpired" = "Oops!\n\nThe demo period for %@ registration has ended. Please register to regain full functionality.";
"GraceInitial" = "Oops!\n\nCompleting your registration requires an internet connection, which does not seem to be available.\n\nYou can launch %@ next time you are online to complete the process. For your convenience, we've added another 10 days before you need to be fully registered.";
"Grace" = "Oops!\n\n%@ has still not completed the registration process. Your computer must be connected to the Internet before this can happen. Would you like it to retry now?";
"GraceExpired" = "Oops!\n\nUnfortunately, %@ has been unable to complete your registration up until now because there seems to have been no internet connection available. Please email support@plasq.com if you continue to experience difficulties registering.";
"RevokedSerial" = "Sorry, there appears to be a problem registering %@. Please contact us at support@plasq.com so we can resolve this problem as soon as possible.";

"DaysRemainingLimitations" = "You have %@ remaining before ";
"FromNowOnLimitations" = "From now on, ";
"RevokedLimitations" = "Until we can resolve this registration problem, ";

"GraceEmailSubject" = "Problem with online registration with %@ for %@";
"GraceEmailContents" = "Hi plasq,\n\nI entered my registration details for %@, but I don't have a connection to the internet. Please help me get registered.\n\nMy details are:\n\nSerial Number: %@\nName: %@\n\nThanks.\n\n";
"RevokedEmailSubject" = "Registration problem with %@ for %@";
"RevokedEmailContents" = "Hi plasq,\n\nI entered my registration details and have a connection to the internet, but %@ cannot complete my online registration. Please help me get registered.\n\nMy details are:\n\nSerial Number: %@\nName: %@\n\nThanks.\n\n";
"ErrorEmailSubject" = "Problem with license for %@ for %@";
"ErrorEmailContents" = "Hi plasq,\n\nI am having a problem with my license for %@.\n\nMy details are:\n\nSerial Number: %@\nName: %@\n\n%@\n\nThanks.\n\n";
"InsertSerialNumber" = "<INSERT SERIAL NUMBER HERE>";
"InsertLicenseName" = "<INSERT LICENSE NAME HERE>";

"Registration" = "Registration";

"RegDialogTitle1" = "Purchasing a Serial number";
"RegDialogText1" = "If you don't have a serial number yet, you can purchase one from our Webstore. A serial number will be emailed to you.";
"RegDialogText2" = "Want to upgrade your version? Purchase the upgrade from our webstore and replace the information below with your new details and click 'Register'.";
"RegDialogTitle3" = "Registering your Serial";
"RegDialogText3" = "Enter your name and serial number here, then click 'Register'.";
"RegDialogText3Hint" = "(This requires an Internet connection)";
"RegDialogText4" = "Copy the Authorization Key from the email and paste it below (or drag & drop a license file instead)";
"RegDialogText4Hint" = "(No Internet connection required)";

"Purchase" = "Purchase...";
"LicenseLabel" = "License for:";
"CurrentUserOnly" = "Current User Only";
"AllUsersOnThisComputer" = "All Users On This Computer";
"YourNetwork" = "Your network (requires external server)";
"LostSerial" = "Lost serial...";

"RegistrationDetails" = "Registration Details";

"SoftwareIsRegisteredTo" = "This software is currently registered to:";
"NameOrOrganizationLabel" = "Name or organization:";
"SerialNumberLabel" = "Serial Number:";
"VolumeLicenseCountLabel" = "Volume License Count:";
"LicenseExpiryDateLabel" = "License Expiry Date:";
"UpdateRegistration" = "Update Registration...";

"Registering" = "Registering...";

"Authentification" = "Authentification";
"NeedsAuthAccess" = "%@ needs to access system-wide settings. Please enter the username and password of a user with administrator rights for this PC.";
"UsernameLabel" = "Username:";
"PasswordLabel" = "Password:";


"ErrorMessage" = "Error Message";
"ErrorCode" = "Error Code";

"SEQ_NO_ERROR" = "No error";
"SEQ_NOT_REGISTERED" = "Not registered";
"SEQ_PARAM_ERR" =  "Internal function parameter was invalid";
"SEQ_INTERNET_DOWN" = "The Internet is unavailable";
"SEQ_PLASQ_DOWN" = "Connection cannot be established to plasq website";
"SEQ_BAD_HEADER" = "License header is corrupt";
"SEQ_BAD_SERVER_RESPONSE" = "Bad response from internet server";
"SEQ_BAD_APP_NAME" = "Invalid application name";
"SEQ_SERIAL_NOTFOUND" = "Serial or name was not found in server response";
"SEQ_BAD_SERIAL_MATCH" = "Serial number and name do not match our records";
"SEQ_BAD_NAME" = "Invalid license name";
"SEQ_BAD_SERIAL" = "Invalid serial number";
"SEQ_BAD_PRODUCT" = "License is for a different product";
"SEQ_BAD_KEY" = "License key is invalid";
"SEQ_BAD_SCOPE" = "License scope is not user, computer or network";
"SEQ_BAD_PLATFORM" = "License is not valid on this operating system platform";
"SEQ_BAD_PLATFORM_OSX" = "License is not for Mac OS X";
"SEQ_BAD_PLATFORM_WINDOWS" = "License is not for Windows";
"SEQ_BAD_PLATFORM_LINUX" = "License is not for Linux";
"SEQ_BAD_PLATFORM_WEB" = "License is not for Web";
"SEQ_BAD_VERSION" = "License is for an older version of this product";
"SEQ_BAD_VOLUME" = "Invalid volume license";
"SEQ_CANT_WRITE" = "Can't write license data";
"SEQ_CANT_READ" = "Can't read license data";
"SEQ_CANT_VERIFY" = "Unable to verify license data";
"SEQ_LICENSE_EXPIRED" = "License has expired";
"SEQ_LICENSE_REVOKED" = "License has been revoked";
"SEQ_DEMO_EXPIRED" = "Demo period has expired";
"SEQ_GRACE_EXPIRED" = "Grace period has expired";
"SEQ_INTERNAL_ERROR" = "Internal Error";
"SEQ_UNKNOWN_ERROR" = "Unknown error";
